/* Photo and Video Theming Defaults for Bento     */

.gallery-post {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #999999;
	padding: 0;
	position: relative;
	text-align: center;
	z-index: 1;
	margin-bottom:10px;
}
.dark-region .gallery-post {
	background: #333;
	border-color: #444;
}
.gallery-post:hover {
	background: #e3e2e2;
}
.dark-region .gallery-post:hover {
	background: #555;
}
.gallery-post img {
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	width:100%;
	height:auto;
}
.gallery-post img:hover {
	opacity: 0.2;
}
.gallery-post .title {
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	display: block;
	font-size: 115%;
	left: 0;
	margin: 0;
	padding: 50px 10px;
	position: absolute;
	text-align: center;
	z-index: -1;
	width:100%;
	height:100%;
}
.dark-region .gallery-post .title {
	color: #fff;
}

.view-photo-galleries .view-content,
.view-video-gallery .view-content {
	margin-top:10px;
}